Subject: RE: InShade Design Consultation - 72292-7261-Howard
From: InShade Sails <[email-masked]>
To: Karl Howard <[email-masked]>, Cat Woods <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Rachel Baugh <[email-masked]>
Date: Thu, 26 Feb 2026 08:28:13 +0000

Good morning Karl

Thanks for letting us know, this is plenty of notice and not a problem.

I think one of the challenges here is the privacy glass, this scatters the light coming through it and makes it much harder to reflect heat back out though the glass. The sail is reflecting around 70% of the sunlight/heat that hits it but much of this light is at a low angle to the surface and then gets scattered again when it hits the uneven surface of the privacy glass. This means much more of the heat is trapped inside the conservatory.

I would have expected the roof light to provide really good ventilation to vent this heat (with a lower window also open) but perhaps this is not the case.

Adding the final sail would add additional shade to the space protecting you from the direct heat of the sun but will possible only make minimal difference to the air temperature which is better controlled by ventilation.

When you get around to replacing the conservatory, please consider having a roof vent and a lower window that you are happy to leave open on sunny days (a single hopper window is sufficient). The roof vents work best if they are automated with heat and rain sensors.

For the roof specify the glass for the best thermal performance in winter. New gazing can be really good for this but will always let in too much light to allow heat control in summer. With this arrangement and clear glass the sails will be very effective at reflecting the heat out and the ventilation will deal with the excess heat. This will then give you the optimum solution.

Happy to look at this again when you get to that point.

Regards

Paul

Paul Baglin
Design Consultant
Tel :        01786 450083
Email :   [email-masked]<mailto:[email-masked]>
<http://www.shadeplus.co.uk/>
Shadeplus is a trading name of tensARC ltd which is a limited company registered in England and Wales. Registered number: 4478715.Registered office: Suite 7, The Courtyard, Russell House, 6 Doctors Lane, Henley-in-Arden, Warwickshire, B95 5AW, VAT Registration number: 804 2124 78

From: Karl Howard <[email-masked]>
Sent: 25 February 2026 21:07
To: InShade Sails <[email-masked]>; Cat Woods <[email-masked]>; [email-masked]; [email-masked]
Subject: InShade Design Consultation - 72292-7261-Howard

Hi Axel, Cat,

With regards to the consultation, it is with regret that I will no longer require the consultation.

My wife and I have decided that in view of our changing of our conservatory in a few years time, we just cannot agree as to what we want, and as such we are not going forward with any further sail .

Apologies for the lateness of our decision, but it has been a few days of intense discussions, and we finally agreed that, for now we must hang fire, and revisit things when we get our new conservatory in a few years time.

Thank you both for your time and expertise, we are very happy with the design and installation of our two existing sails, however, our current conservatory has zero heat reflective properties, and although very aesthetic the sails are, little or no heat is reflected, our new conservatory will have modern reflective cover, and so the sails will make a huge difference.

Thank you for your understanding.

Kind regards

Karl & Val Howard

InShade Design Consultation - 72292-7261-Howard
Scheduled: 26 Feb 2026 at 15:00 to 16:00, GMT
Location: online
Invitees: InShade Sails‌, Cat Woods‌, Cat Allen‌, [email-masked]<mailto:[email-masked]>

Sent from my iPad